
#menu h2 { width:223px; height:30px; margin:0; padding:0; padding-left:30px; padding-top:6px; color:#ffffff; background:url('images/mbg.jpg') left top no-repeat; }

#menu ul { margin:0; padding:0; list-style-type:none; padding-top:10px; padding-left:10px; padding-right:10px; padding-bottom:10px; }
#menu ul li { padding-left:16px; padding-right:10px; font-family:sans-serif; font-size:10pt; background:url('images/arr1.jpg') left top no-repeat; margin-bottom:6px; }
#menu ul li a { color:#046b9e; text-decoration:none; }
#menu ul li a:hover { color:#11213a; }
